<!DOCTYPE html>
html(lang="fr")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible", content="ie=edge")
        link(rel="stylesheet", href="/css/style.css")
        title Blog eval
    body
        nav
            div(id="navbar")
                a(class="msgNav") Bonjour #{login}
                a(class="btnNav" href="/accueil") Accueil
                a(class='btnNav' href="/profil") Profil
                a(class='btnNav' href="/") Déconnexion
        
      
        
        block content

        